lastAccountName: Titan_Fox
timestamps:
  login: 1550685436700
  logout: 1550686442147
  lastteleport: 1549902273488
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1273.5
  y: 78.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -958.1951234929952
  y: 88.6323174291748
  z: -217.30955635990776
  yaw: -151.83968
  pitch: 44.01522
money: '102917.0'
